» Ubuntu » Paket

Error

two or more packages specified (bzr-builder quantal)